Subject: Re: [REMINDER] Interview Scheduling: NATIVE ARABIC EXPERT – INTERNATIONAL BPO
From: amit kumar <[email-masked]>
To: LiveSalesman <[email-masked]>
Date: Mon, 12 Aug 2019 12:50:09 +0530

Hi,
      I am interested in the position. So can I come tomorrow for the
interview?
Many thanks
Amit kumar

On Sat, 10 Aug 2019 at 7:57 PM, LiveSalesman <[email-masked]>
wrote:

> *Reminder*: You have a message awaiting a response
> Improve your chances of getting hired by responding promptly
>
> Dear Amit Kumar,
> Hope you are having a great day!
>
>
> Thank you for your application. We are interested in your profile and
> would like to set-up an interview to better understand your candidature.
> Please walk-in for the interview at the below mentioned address.
>
>
> Livesalesman
>
> A-72 Sector-2, Noida- 201301, UP
>
> Near Noida sector 15 metro station
>
> Contact: +917042335393 (Call/ Whatsapp)
>
> [email-masked]
>
> Looking forward to hear from you.
>
> Kind regards,
>
> Ayushi Verma
>
> Human Resources
>
> P.S. To add this number a a contact on What's app you would first have to
> save this number to your Phone's contact list, and that should
> automatically add the number to your What's app.
> *Suspect spam or fraud?* Report this message to Indeed
> <https://m.indeedemail.com/report-email?info=rKb1A9Q_sSpJhJdnhwLbIQafaY6CSC8nC5PqvgMirSqrIpNK5wnprJdNNRDamfLJaXE8xivvgonXMbhghFwKPiyvrJejmqzKlkiQLIBTseF38DqxSDtvCxsf0S7bTvd7sa7TZCadac-YObOqUvH6xqieoZHKGaIDyAg1gbB-mtAGpPjtJjPWz-I>
> <https://m.indeedemail.com/report-email-hidden?info=rKb1A9Q_sSpJhJdnhwLbIQafaY6CSC8nC5PqvgMirSqrIpNK5wnprJdNNRDamfLJaXE8xivvgonXMbhghFwKPiyvrJejmqzKlkiQLIBTseF38DqxSDtvCxsf0S7bTvd7sa7TZCadac-YObOqUvH6xqieoZHKGaIDyAg1gbB-mtAGpPjtJjPWz-I>
> By replying or using an indeedemail.com email address, you agree that
> this email will be processed and analyzed according to the Indeed Cookie
> Policy <https://www.indeed.com/legal?hl=en&co=IN#cookies>, Privacy Policy
> <https://www.indeed.com/legal?hl=en&co=IN#privacy>, and Terms of Service
> <https://www.indeed.com/legal?hl=en&co=IN#tos>.
>
-- 
Thanks & Regards
Amit Kumar

Suspect spam or fraud?
Report this message to Indeed <https://m.indeedemail.com/report-email?info=b8W8_IkHoS5wSFhT7TJufIqlNxq1xxnB5iIhOZ6I6QQ1X5rtmIOOXbhlVtY9vWib2D7z_axMeZPV7KC-rIr0JPvS8s2rSPo3pO_N_55XCFiEw5ZukfRo2l_-PYyoXr4n_kC0twI2mnO7JXinvHksDNQFUqzxSqTh-NnD4oug-82jk8LT2VeA_enwaV6qfCJ7EKeOpFBlKqzRkarhVz9xEhLkIA>

By replying or using an indeedemail.com email address, you agree that this email will be processed and analyzed according to the Indeed Cookie Policy <https://www.indeed.com/legal?hl=en&amp;co=IN#cookies>, Privacy Policy <https://www.indeed.com/legal?hl=en&amp;co=IN#privacy>, and Terms of Service <https://www.indeed.com/legal?hl=en&amp;co=IN#tos>.